_id: omgxrbzwyma7v2zh
_key: '!items!omgxrbzwyma7v2zh'
img: systems/pf1/icons/misc/magic-swirl.png
name: Dust Ward
system:
  actions:
    - _id: 92f0uveb85s4pgu8
      activation:
        cost: 10
        type: minute
        unchained:
          cost: 10
          type: minute
      duration:
        units: perm
      name: Use
      range:
        units: touch
      target:
        value: one magic item
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You ward a magic item against other creatures who try to learn to use
      or copy it. When you cast the spell, you designate one creature type,
      subtype, or a specific individual. If the item is worn or carried for 1
      continuous hour or more by a creature that doesn't match the designation,
      the <i>dust ward</i> disintegrates the item into worthless gray dust. This
      destruction also occurs if the creature attempts to study the item in
      order to learn its properties  or how to magically craft it (a
      <i>miracle</i> or <i>wish</i> spell used on the gray dust can still reveal
      this information). The destruction of the item doesn't harm the creature
      wearing or carrying the item (although the item's destruction may put the
      creature in harm's way, such as if a magical rope were being used to cross
      a chasm at the time). If the offending creature wears or carries the item
      for less than 1 hour and passes it to a different creature, the countdown
      to the item's destruction starts over.  The spell cannot affect a magic
      item with a caster level greater than half your caster level.</p>
  learnedAt:
    class:
      arcanist: 6
      cleric: 6
      oracle: 6
      sorcerer: 6
      warpriest: 6
      witch: 6
      wizard: 6
  level: 6
  materials:
    value: a pinch of pumice
  school: abj
  sr: false
type: spell

